Opened 19 years ago

Closed 18 years ago

Last modified 8 years ago

#204 closed defect (fixed)

GConf-1.0.9

Reported by: larry@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords:
Cc:

Description

For Gnome 1.4

Change History (4)

comment:1 by larry@…, 19 years ago

Resolution: fixed
Status: newclosed

comment:2 by highos@…, 18 years ago

bug_file_loc: http://www.gnome.org
Resolution: fixed
Status: closedreopened
Summary: GConf-1.0.9GConf-1.2.1

Version increment (1.2.1)

Looks like for GNOME2 thou-not sure if Larry wanted this kept lower for GNOME- 1.4 compact.

comment:3 by highos@…, 18 years ago

Resolution: fixed
Status: reopenedclosed
Summary: GConf-1.2.1GConf-1.0.9

Version decrement (1.0.9)

On second though, i'm just going to stay AWAY from all (extremelly) GNOME centric packages from now on. Larry & Co, i'll leave it in your hands and discretion to mess with such a wild beast... ;-)

comment:4 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.